@font-face {
  font-family: "GT Walsheim Regular";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Regular.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Regular.woff") format("woff");
  font-display: fallback;
}
@font-face {
  font-family: "GT Walsheim Regular Oblique";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.woff") format("woff");
  font-display: fallback;
}
@font-face {
  font-family: "GT Walsheim Black";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Black.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Black.woff") format("woff");
  font-display: fallback;
}

@font-face {
  font-family: "GT Walsheim Bold";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Bold.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Bold.woff") format("woff"), url("/fonts/gt-walsheim/GT-Walsheim-Bold.woff2")
    format("woff2");
  font-display: fallback;
}

@font-face {
  font-family: "GT Walsheim Bold Oblique";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.woff") format("woff"),
    url("/fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.woff2") format("woff2");
  font-display: fallback;
}

@font-face {
  font-family: "GT Walsheim Light";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Light.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Light.woff") format("woff"), url("/fonts/gt-walsheim/GT-Walsheim-Light.woff2")
    format("woff2");
  font-display: fallback;
}
@font-face {
  font-family: "GT Walsheim Light Oblique";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Light-Oblique.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Light-Oblique.woff") format("woff"),
    url("/fonts/gt-walsheim/GT-Walsheim-Light-Oblique.woff2") format("woff2");
  font-display: fallback;
}
@font-face {
  font-family: "GT Walsheim";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Medium.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Medium.woff") format("woff"), url("/fonts/gt-walsheim/GT-Walsheim-Medium.woff2")
    format("woff2");
  font-display: fallback;
}
@font-face {
  font-family: "GT Walsheim Thin";
  src: url("/fonts/gt-walsheim/GT-Walsheim-Thin.ttf") format("truetype"),
    url("/fonts/gt-walsheim/GT-Walsheim-Thin.woff") format("woff"), url("/fonts/gt-walsheim/GT-Walsheim-Thin.woff2")
    format("woff2");
  font-display: fallback;
}

@font-face {
  font-family: "Avenir Next";
  src: url("/fonts/avenir/AvenirNext-Regular.woff2") format("woff2");
  font-display: fallback;
}

@font-face {
  font-family: "Avenir Next Bold";
  src: url("/fonts/avenir/AvenirNext-Bold.woff2") format("woff2");
  font-display: fallback;
}

@font-face {
  font-family: "Avenir Next Demi Bold";
  src: url("/fonts/avenir/AvenirNext-DemiBold.woff2") format("woff2");
  font-display: fallback;
}
@font-face {
  font-family: "Avenir Next Heavy";
  src: url("/fonts/avenir/AvenirNext-Heavy.woff2") format("woff2");
  font-display: fallback;
}
@font-face {
  font-family: "Avenir Next Medium";
  src: url("/fonts/avenir/AvenirNext-Medium.woff2") format("woff2");
  font-display: fallback;
}
@font-face {
  font-family: "Avenir Next Regular";
  src: url("/fonts/avenir/AvenirNext-Regular.woff2") format("woff2");
  font-display: fallback;
}
